{
    "请求头": "手机",
    "简介": "剧情介绍:+<p>&&</p>",
    "图片": "data-original=\"/vod&&\"[替换:1/vod>> https://vres.xzzsw.com/vod1/vod]",
    "标题": "v-item-title\">&&</div>",
    "副标题": "v-item-bottom\">&&</div>",
    "线路数组": "swiper-slide source-swiper-slide&&</a>[不包含:4K(高峰不卡)]",
    "播放数组": "episode-list&&</div>",
    "分类url": "https://www.kkys03.com/show/{cateId}-{class}-{area}--{year}-3-{catePg}.html",
    "分类": "短剧$6#电视剧$2#电影$1#动漫$3#综艺$4"
}